/* ----------- General ----------- */
body
{
	font-family: "Verdana","Sans-serif";
	font-size: 12px;
	line-height: 18px;
}

h1
{
	font-size: 20px;
	line-height: 24px;
	font-weight : bold;
	color : #444444;
}

p
{
	line-height : 1.75em;
	color : #444444;
	margin : 5px 5px 7px 5px;
}

h2
{
	font-size: 16px;
	line-height: 18px;
	font-weight : bold;
	color : #444444;
}

h3
{
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}

h4
{
	margin-top: 8px;
	margin-bottom: 4px;
	font-weight: bold;
	color: #797979;
}

a
{
	text-decoration: underline;
	color: #4444aa;
}

ol
{
	list-style-position: inside;
	list-style-type: decimal;
}

ol li
{
	padding-left: 1em;
	
}

ul.list
{
	list-style: circle inside square;	
}

ul.list li
{
	padding-left: 0.5em;	
}

/* ----------- Special ----------- */
/* Header */
#header #h_menu
{
	font-size: 12px;
	font-weight: bold;
}

#header #h_menu a,
#header #h_menu a:link,
#header #h_menu a:hover,
#header #h_menu a:visited
{
	text-decoration: none;
	border: none;
	color: #eeeeee;
}

/* Footer */
#footer
{
	line-height: 14px;
}

#footer #f_copyright
{
	font-size: 10px;
}

#footer #f_links
{
	font-size: 10px;
}

#footer #f_links a,
#footer #f_links a:link,
#footer #f_links a:hover,
#footer #f_links a:visited
{
	text-decoration: none;
	border: none;
	color: #444444;
}

#footer #f_permit
{
	font-size: 10px;
	border: none;
	color: #444444;
}

#footer #f_permit a,
#footer #f_permit a:link,
#footer #f_permit a:hover,
#footer #f_permit a:visited
{
	font-size: 10px;
	border: none;
	text-decoration: none;
	color: #444444;
}

#footer #f_misc
{
	font-size: 10px;
	color: #444444;
}

#footer #f_misc a,
#footer #f_misc a:link,
#footer #f_misc a:hover,
#footer #f_misc a:visited
{
	font-size: 10px;
	border: none;
	text-decoration: none;
	color: #444444;
}

/* 取り消し関連*/
.deletedInfo
{
	color:Red;
	font-weight:bold;
}